Subject: Re: linux-next: build failure after merge of the slave-dma tree

From: Vinod Koul <[email-masked]>
Date: Mon, 24 Aug 2015 13:41:43 +0530

On Mon, Aug 24, 2015 at 08:53:59AM +0200, Maxime Ripard wrote:
> > I am dropping this commit now, it need to be fixed to take into account
> > Cyrille work on remove tx_width and this patch should be updated to reflect
> > that
> 
> I'll send an updated version today, is there some time left for this
> to be part of 4.3?

Fortunately for you, Linus released rc8, so yes if you are quick we can still
merge this

-- 
~Vinod